﻿using DTO;
using Model;

namespace APILOL.Mapper
{
    public static class ChampionMapper
    {
        public static ChampionDTO ToDto(this Champion champion)
        {
            return new ChampionDTO()
            {
                Name = champion.Name,
                Bio = champion.Bio,
            };
        }

        public static Champion ToModel(this ChampionDTO champion)
        {
            return new Champion(champion.Name);
        }
    }
}
