﻿using Microsoft.EntityFrameworkCore;
using System;
using System.Linq;
using System.Threading.Tasks;
using System.Collections.Generic;
using System.Text;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace EntityFrameworkLOL.Entities
{
    class SkillEntity
    {
        [Key]
        public string Name { get; set; }

        public string Description { get; set; }

        public SkillTypeEntity Type { get; set; }

        [NotMapped]
        public ICollection<ChampionEntity> Champions { get; set; }
    }
}